@font-face {
  font-family: "SourceHanSansCN-Normal";
  src: url("../fonts/SourceHanSansCN-Normal.woff2") format("woff2"),
       url("../fonts/SourceHanSansCN-Normal.woff") format("woff"),
       url("../fonts/SourceHanSansCN-Normal.ttf") format("truetype"),
       url("../fonts/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
       url("../fonts/SourceHanSansCN-Normal.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* CSS Document */
body{margin:0px;
     padding:0px;
	font-family: "思源黑体";
	 font-size:14px;
	 color:#666666;}

a{font-size:14px;
  color:#666666;
  font-family: "思源黑体";
  text-decoration:none;}
a:hover{color:#0c3a85;
        text-decoration:none;
		font-family: "思源黑体";}

ul{margin:0px;
   padding:0px;}
ul li{list-style-type:none;}

dl,dt,dd{margin:0;padding:0;}


.fl{float:left;}
.fr{float:right;}


.block{display:block;}
.unblock{display:none;}

.clearfix{zoom: 1;}

.title001{font-size: 25px;color: #231f20;line-height: 30px;}

.title002{font-size: 25px;font-family: Arial;color: #999999;line-height: 30px;}

.title007{font-size: 20px;color: #666666;font-family: Arial;}

.title008{font-size: 25px;color: #333333;font-weight: 100;}

.title003{color: #666666;line-height: 25px;padding-top: 15px;text-indent: 30px;}

.title004{font-size: 22px;padding-top: 10px;}

.title005{font-size: 15px;color: #999999;font-family: Arial;line-height: 30px;}

.title009{font-size: 25px;color: #333333;line-height: 30px;}

.title0010{font-size: 15px;font-family: Arial;color: #999999;line-height: 30px;}


/*menu*/
#nav {width:870px; display:block;text-align:right; float:right;}
#nav .mainlevel{float:left; width:105px;/*IE6 only*/;}
#nav .mainlevel a{font-size:15px;color:#333333;text-decoration:none; line-height:50px; display:block; width:105px;font-family: "思源黑体", "宋体";}
#nav .mainlevel a.top_link:hover span.down{font-size:15px;color:#0c3a85;text-decoration:none; line-height:50px; display:block; width:105px;text-align:right;font-family: "思源黑体", "宋体";}
#nav .mainlevel:hover > a.top_link span.down{color:#0c3a85;width:105px;line-height:50px;display:block;text-align:right;font-family: "思源黑体", "宋体";border-bottom:solid 2px #0c3a85;}
#nav .mainlevel a:hover {color:#0c3a85; text-decoration:none;font-family: "思源黑体", "宋体";width: 105px;}
#nav .mainlevel .menuon{color:#0c3a85;text-decoration:none;width: 105px;}
#nav .mainlevel ul {display:none; position:absolute;Z-INDEX: 9999;border-left:solid 1px #efefef;border-right:solid 1px #efefef;	border-bottom:solid 1px #efefef;}
#nav .mainlevel ul li{margin:0;padding:0;}
#nav .mainlevel li a{
	width:105px;
	display:block;
	color:#333333;
	line-height:40px;
	text-align:center;
	font-size:15px;
	font-family:"思源黑体", "宋体";
	font-weight:normal;/*IE6 only*/
	background-color:#ffffff;
	border-bottom: dotted 1px #dddddd;
}

#nav .mainlevel li a:hover{
	color:#0c3a85;
	font-family:"思源黑体", "宋体";
	background-color: #ffffff;
}



.leftmenuout A{	
	background-color:#eeeeee;
	text-decoration: none;
	color:#231f20;
	width:230px;
	line-height:50px;
	display:block;
	height:50px;
	margin:0 auto;
	border-bottom:solid 1px #cccccc;
	text-indent:30px;
	font-size:16px;
	background-image: url(../images/jt02.png);
	background-repeat: no-repeat;
	background-position: center left;
}
.leftmenuout A:hover{
	background-color:#0c3a85;
	color:#ffffff;
	text-decoration: none;
	width:230px;
	line-height:50px;
	display:block;
	height:50px;
	margin:0 auto;
	border-bottom:solid 1px #cccccc;
	text-indent:30px;
	font-size:16px;
	background-image: url(../images/jt.png);
	background-repeat: no-repeat;
	background-position: center left;
}
.leftmenuon A{
	background-color:#dddddd;
	color:#231f20;
	text-decoration: none;
	width:230px;
	line-height:50px;
	display:block;
	height:50px;
	margin:0 auto;
	text-indent:30px;
	font-size:16px;
	background-image: url(../images/jt02.png);
	background-repeat: no-repeat;
	background-position: center left;
}


.a001{font-size: 16px;}
.a001:hover{color: #0c3a85;}


.about{width: 1200px;height: 400px;margin: 0 auto;background-color: #f5f5f5;margin-top: 50px;}

.about001{width: 556px;padding-left: 44px;padding-top: 40px;padding-right: 10px;}

.contact{float:right;width: 85px;height: 33px;display: block;line-height: 33px; background-color:#0065b3;text-align: center;color: #ffffff;font-size: 16px;margin-top: 30px;transition: all 1s;}

.contact:hover{float:right;width: 85px;height: 33px;line-height: 33px;  background-color:#333333;text-align: center;color: #ffffff;font-size: 16px;display: block;margin-top: 30px;}

.contact002{float:right;width: 85px;height: 33px;display: block;line-height: 33px; background-color:#ed1b24;text-align: center;color: #ffffff;font-size: 16px;margin-top: 30px;transition: all 1s;}

.contact002:hover{float:right;width: 85px;height: 33px;line-height: 33px;  background-color:#333333;text-align: center;color: #ffffff;font-size: 16px;display: block;margin-top: 30px;}





/*banner*/
.flickerplate {
	position:relative;
	width:100%;
	height:550px;
	background-color:#e6e6e6;
	overflow:hidden
}
.flickerplate ul.flicks {
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none
}
.flickerplate ul.flicks>li {
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
	display:table
}
.flickerplate ul.flicks>li .flick-inner {
	height:100%;
	padding:10px;
	color:#fff;
	display:table-cell;
	vertical-align:middle
}
.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width:68.75em;
	margin-left:auto;
	margin-right:auto
}
.flickerplate ul.flicks>li .flick-title {
	padding:0px 0px;
	font-size:2.778em;
	line-height:1.995em;
	text-align:center
}
@media only screen and (max-width: 43.813em) {
.flickerplate ul.flicks>li .flick-title {
font-size:1.667em
}
}
.flickerplate ul.flicks>li .flick-sub-text {
	padding:5px;
	font-weight:300;
	line-height:2.5em;
	color:rgba(255, 255, 255, 0.8);
	text-align:center
}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding:12px 18px;
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate .arrow-navigation {
	position:absolute;
	height:80%;
	width:10%;
	top:10%;
	z-index:100;
	overflow:hidden
}
.flickerplate .arrow-navigation .arrow {
	display:block;
	height:100%;
	width:90%;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor:pointer
}
.flickerplate .arrow-navigation.left {
	left:0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity:0;
	margin:0px 0px 0px 50%;
	background-image:url("../images/arrow-left-dark.png");
	background-repeat:no-repeat;
	background-position:left
}
.flickerplate .arrow-navigation.right {
	right:0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity:0;
	margin:0px 0px 0px -50%;
	background-image:url("../images/arrow-right-dark.png");
	background-repeat:no-repeat;
	background-position:right
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity:0.3;
	margin:0px 0px 0px 20%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity:0.3;
	margin:0px 0px 0px -20%
}
.flickerplate .dot-navigation {
	position:absolute;
	bottom:15px;
	width:100%;
	text-align:center;
	z-index:100
}
.flickerplate .dot-navigation ul {
	text-align:center;
	list-style:none;
	padding:0px 15px
}
.flickerplate .dot-navigation ul li {
	display:inline-block;
	float:none
}
.flickerplate .dot-navigation .dot {
	width:14px;
	height:14px;
	margin:0px 6px;
	background-color:rgba(255, 255, 255, 0.3);
	border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover {
	cursor:pointer;
	background-color:rgba(255, 255, 255, 0.6)
}
.flickerplate .dot-navigation .dot.active {
	background-color:#fff
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align:left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align:right
}
.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow {
	background-image:url("../images/arrow-left-dark.png")
}
.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow {
	background-image:url("../images/arrow-right-dark.png")
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color:rgba(0, 0, 0, 0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color:#000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.6)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.6)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.6s;
	-o-transition:-o-transform 0.6s;
	-moz-transition:-moz-transform 0.6s;
	transition:transform 0.6s
}
.flickerplate.animate-transition-slide ul.flicks {
	position:relative;
	left:0%;
	-webkit-transition:left 0.4s ease-out;
	-moz-transition:left 0.4s ease-out;
	-o-transition:left 0.4s ease-out;
	-ms-transition:left 0.4s ease-out;
	transition:left 0.4s ease-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position:relative;
	left:0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom:0px;
	overflow:auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position:auto
}


.anliu{
	font-family: "思源黑体";
	font-size: 15px;
	color: #FFFFFF;
	background-color: #0c3a85;
	text-align: center;
	height: 33px;
	width: 140px;
	display: block;
	border:none;
	border-radius:2px;
	cursor: pointer;
	line-height: 33px;
}

.anliu:hover{
	background-color: #404040;
	font-family: "思源黑体";
	color: #FFFFFF;
	text-align: center;
	height: 33px;
	line-height: 33px;
	width: 140px;
	border:none;
	border-radius:2px;
}


/*最新营销活动*/
.post-slide{
		margin: 0 10px;
	}
	.post-slide .post-img{
		overflow: hidden;
	}
	.post-slide .post-img img{
		width: 100%;
		height: auto;
		transform: scale(1);
		transition: all 1s ease-in-out 0s;
	}
	.post-slide:hover .post-img img{
		transform: scale(1.08);
	}
	.post-slide .post-content{
		background: #fff;
		padding: 20px;
	}
	.post-slide .post-title{
		font-size: 18px;
		font-weight: 600;
		margin-top: 0;
		text-transform: capitalize;
	}
	.post-slide .post-title a{
		font-size: 16px;
		display: inline-block;
		color: #808080;
		transition: all 0.3s ease 0s;
	}
	.post-slide .post-title a:hover{
		color: #dd2b1f;
		text-decoration: none;
	}
	.post-slide .post-description{
		font-size: 15px;
		color: #676767;
		line-height: 25px;
		margin-bottom: 15px;
		margin-top: -10px;
	}
	.post-slide .post-bar{
		padding: 0;
		margin-bottom: 15px;
		list-style: none;
	}
	.post-slide .post-bar li{
		color: #676767;
		padding: 2px 0;
	}
	.post-slide .post-bar li i{
		margin-right: 5px;
	}
	.post-slide .post-bar li a{
		display: inline-block;
		font-size: 12px;
		color: #808080;
		transition: all 0.3s ease 0s;
	}
	.post-slide .post-bar li a:after{
		content: ",";
	}
	.post-slide .post-bar li a:last-child:after{
		content: "";
	}
	.post-slide .post-bar li a:hover{
		color: #404040;
		text-decoration: none;
	}
	.post-slide .read-more{
		display: inline-block;
		padding: 10px 15px;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
		background: #dd2b1f;
		border-bottom-right-radius: 10px;
		text-transform: capitalize;
		transition: all 0.30s linear;
	}
	.post-slide .read-more:hover{
		background: #404040;
		text-decoration: none;
	}




h2{margin:0;padding:0;}
.zixuncon{width:1200px;margin: 0 auto; padding-top:20px;}
.zixuncon*{margin:0;padding:0;}
.zixuncon .huodong{width:330px;}
.huodong dd{height:30px;font-size:16px;color:#0c3a85;font-weight:normal;}
.huodong img{display:block;}
.huodong .hd_con{width:300px;padding:15px 10px 30px 20px;background-color: #f5f5f5;border-bottom:solid 2px #f5f5f5;}
.huodong .hd_con p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin:0;padding:0;}
.huodong .hd_con span{border:solid 1px #0c3a85;display:block;color:#0c3a85;width:92px;height:25px;line-height:25px; text-align:center;border-radius:0px;-moz-border-radius: 0px;-webkit-border-radius:0 px;margin-top:20px;}
.aa_new{width:850px;padding-left:20px;}
#tabheader{width:850px;}
#tabmenu{margin:0px;padding:0;list-style-type:none;}
#tabmenu li{
    display:block;
	POSITION: relative;
	float:left;
	cursor:pointer;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-left:20px;
	cursor: hand;
	font-size:16px;
	color:#333;
	list-style-type:none;
}
#tabmain{
	clear:both;
	width:850px;
	overflow-y:hidden;
	height:310px;
	margin:0 auto;
	padding:0px;}
.sec2{color:#0c3a85 !important;border-bottom:solid 3px #0c3a85;}
.sec1{color:#666;}

.newlist{display:inline-block;float:left;margin-top:15px;margin-left:15px;width:400px;background:#f5f5f5;padding:10px 10px 10px 0px;height:65px;}
.newlist .new_riqi{width:80px;height:65px;color:#333;text-align:center;}
.newlist:hover{background:#0c3a85;}
.newlist:hover p,.newlist:hover p span{color:#fff;}
.newlist .new_riqi span{font-size:36px;display:block;padding-top:12px;padding-bottom:5px;}
.newlist .new_con{width:309px;height:65px;border-left:solid 1px #ddd;padding-left:10px;color:#999;}
.newlist .new_con span{font-size:16px;display:block;padding-top:7px;padding-bottom:8px;color:#333;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.newgengduo{position:absolute;right:0;top:3px;width:660px;height:30px;background:url(../images/xian.png) repeat-x;}
.newgengduo a{border:solid 1px #ddd;background:#fff;line-height:23px;width:79px; text-align:center;display:block;}

.about{width: 1200px;height: 400px;margin: 0 auto;background-color: #f5f5f5;margin-top: 50px;}

.about001{width: 556px;padding-left: 44px;padding-top: 40px;padding-right: 10px;}


#tabheaderr{width:1200px; margin-top:20px;font-size:12px;}
#tabmenuu{margin:0;padding:0;list-style-type:none;}
#tabmenuu li{
    display:block;
	POSITION: relative;
	float:left;
	cursor:pointer;
	text-align:center;
	width:180px;
	height:40px;
	line-height:40px;
	cursor: hand;
	border-radius:2px;
	margin-bottom:40px;
	font-size:15px;
	color:#666666;
	margin-left:10px;
	list-style-type:none;
}
#tabmainn{
	clear:both;
	width:1200px;
	height:auto;
	margin:0 auto;
	padding:0px;
}

.secc2{color:#fff !important;background:#0c3a85;}
.secc1{color:#666666;background:#f0f0f0;}


.wapper002{float:left;margin-left:20px;width:275px;height:290px;background-color:#fff;color:#fff;text-align:center;font-weight:bold;display:inline-block;border: solid 1px #efefef;margin-bottom: 30px;}

.wapper002 .pic{margin:0px 0 0px 0;}
.wapper002 .title{margin:10px 10px 2px}
.wapper002 .title a{color:#333;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;_zoom:1}
.wapper002 .desc{margin:5px 20px 10px;font-size:12px;text-align:left;color:#b0b0b0;height: 40px;line-height: 20px;}	

		
.wapper002 {
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.wapper002:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #e5e5e5;
    -moz-box-shadow:0px 5px 15px #e5e5e5;
    box-shadow:0px 5px 15px #e5e5e5;
}


a.imore {
    display: block;
    width: 240px;
    height: 40px;
    text-align: center;
    margin: 16px auto;
    border: solid 1px #ddd;
	background-color: #404040;
    background-position: 0 -84px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 18px;
	color: #ffffff;
    line-height: 40px;
    cursor: pointer;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
	margin-top: 40px;
}
a.imore:hover{background-position:0 -10px;color:#fff;border:solid 1px #fff;background-color: #0c3a85;}


.case{margin-left: 10px;}

.case002{margin-top: 5px;}


.he_ZoomInImg{background:#000000;width:390px;height:290px;padding:0;margin:0;position:relative;box-sizing:border-box;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;}
.he_ZoomInImg .he_ZoomInImg_img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_ZoomInImg:hover .he_ZoomInImg_img{opacity:.7;-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}
.he_ZoomInImg .he_ZoomInImg_caption{color:#fff;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_ZoomInImg .he_ZoomInImg_caption,.he_ZoomInImg .he_ZoomInImg_caption > a{position:absolute;top:0;left:0;width:100%;height:100%;padding:0;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_ZoomInImg .he_ZoomInImg_caption_h{font-size:1.3em;font-weight:700;text-align:center;width:80%;position:absolute;top:20%;left:10%;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;overflow:hidden;opacity:.8;}.he_ZoomInImg:hover .he_ZoomInImg_caption_h{color:#fff;opacity:1}
.he_ZoomInImg .he_ZoomInImg_caption_p{font-size:1em;text-align:center;width:80%;position:absolute;top:45%;left:10%;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out;overflow:hidden;opacity:0}
.he_ZoomInImg:hover .he_ZoomInImg_caption_p{color:#fff;opacity:1}


.main1140{ width:1140px;margin:0 auto; overflow:hidden;margin-top: 20px;}
.main1140 *{ margin:0; padding:0;}
li{list-style-type:none;}
.main1140 img{vertical-align:top;border:0;}


/*我们的优势*/
.solution-list{position:relative;height:412px;z-index:9;width:1200px;margin:0 auto;padding-top: 100px;}
.short-bar{position:absolute;top:187px;left:50%;margin-left:-15px;width:30px;height:3px;background-color:#fff}
.active .short-bar{top:220px;background-color:#dd2b1f}
.solution-list ul li{float:left;width:240px;position:relative;height:412px;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.solution-item-wrapper{width:240px;height:412px;background:url(../img/solution_item_bg_01.jpg) center no-repeat}
.solution-item-02{background-image:url(../img/solution_item_bg_02.jpg)}
.solution-item-03{background-image:url(../img/solution_item_bg_03.jpg)}
.solution-item-04{background-image:url(../img/solution_item_bg_04.jpg)}
.solution-item-05{background-image:url(../img/solution_item_bg_05.jpg)}
.active .solution-item-wrapper{position:absolute;z-index:9;top:-62px;left:-51px;width:341px;height:526px;background:url(../img/solution_item_bg_active_01.jpg) no-repeat;-webkit-box-shadow:0 5px 40px rgba(0,0,0,.5);-moz-box-shadow:0 5px 40px rgba(0,0,0,.5);box-shadow:0 5px 40px rgba(0,0,0,.5)}

@media only screen and (max-width:1400px){
	.product-special-li-5.active .solution-item-wrapper{left:-102px}
}
.active .solution-item-02{background-image:url(../img/solution_item_bg_active_02.jpg)}
.active .solution-item-03{background-image:url(../img/solution_item_bg_active_03.jpg)}
.active .solution-item-04{background-image:url(../img/solution_item_bg_active_04.jpg)}
.active .solution-item-05{background-image:url(../img/solution_item_bg_active_05.jpg)}
.solution-list ul li p.solution-title{position:absolute;top:211px;width:100%;text-align:center;color:#fff;font-size:18px;z-index:2}
.solution-list ul li p.solution-intro{position:absolute;top:282px;left:50%;margin-left:-121px;width:242px;overflow:hidden;color:#eee;line-height:2;z-index:2;opacity:0;filter:alpha(opacity=0);font-size:14px;text-align:justify}
.solution-list ul li a{display:none;position:absolute;top:452px;left:50%;margin-left:-87px;width:174px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff;z-index:2;background-color:#dd2b1f}
.solution-list ul li a:hover{background-color:#db0102
;transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-o-transition:all .6s}
.solution-list ul li.active p.solution-title{top:158px;font-size:22px}
.solution-list ul li.active p.solution-intro{top:230px;opacity:1;filter:alpha(opacity=100)}
.solution-list ul li.active a{top:388px;display:block}



#con {FONT-SIZE: 14px;WIDTH: 860px;margin-top: 10px;}

#tags {WIDTH: 400px; PADDING-TOP: 0px;height: 40px;margin-bottom: 15px;}

#tags LI {FLOAT: left; MARGIN-RIGHT: 20px; LIST-STYLE-TYPE: none; HEIGHT: 40px;background-color: #efefef;}

#tags LI A {PADDING-RIGHT: 20px; PADDING-LEFT: 20px;FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #666666;LINE-HEIGHT: 40px; PADDING-TOP: 0px; HEIGHT: 40px; TEXT-DECORATION: none;font-size: 15px;}

#tags LI.emptyTag {BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px;}

#tags LI.selectTag {BACKGROUND-POSITION: left top; POSITION: relative; HEIGHT: 40px;background-color: #dd2b1f;}

#tags LI.selectTag A {BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 40px; HEIGHT: 40px;color: #ffffff;}

#tagContent {border-top: solid 1px #dddddd; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #fff;}

.tagContent {PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; BACKGROUND: url(images/bg.gif) repeat-x; PADDING-BOTTOM: 10px; WIDTH: 860px; COLOR: #474747; PADDING-TOP: 10px; HEIGHT: auto;width: 860px;}

#tagContent DIV.selectTag {width: 860px; DISPLAY: block;}


.rmtj{width: 300px;line-height: 44px;font-family: "思源黑体";font-size: 18px;color: #db0102;text-indent: 15px;border-left: solid 1px #dddddd;border-right: solid 1px #dddddd;border-bottom: solid 1px #dddddd;border-top: solid 3px #db0102;margin-top: 15px;}

.rmtj002{border-left: solid 1px #dddddd;border-right: solid 1px #dddddd;border-bottom: solid 1px #dddddd;width: 300px;height: 704px;text-align: center;padding-top: 25px;}

.product003{width: 280px;margin-bottom: 5px;}

.lxtitle002{width: 90%;line-height: 33px;margin-left: 10px;font-size: 15px;border-bottom: dotted 1px #dddddd;}

.title006{font-size: 15px;color: #404040;font-family: Arial;}

.title005{font-size: 18px;color: #404040;font-weight: 100;}


.subnav {

}
.subnav {
border-bottom:1px solid #e5e5e5;
height:55px;
margin-top: 10px;
}

.subnav ul{
}


.subnav li{
list-style:none;
float:left; margin-right:20px;
}
.subnav li a{
	font-size:15px;
	display:block;
	color:#333333;
	line-height:30px;
	padding:5px 20px;
	background-color: #efefef;
}
.subnav li a:hover{
	color:#ffffff;
	text-decoration: none;
	background-color: #dd2b1f;
}

.subnav .on a{
	color:#ffffff;
	background-color: #dd2b1f;
}

.nrcontent {
line-height:25px;
padding:20px 0px;
font-size:14px;}


.teamlist{ margin-top:30px;}

.teamlist li{
	float:left;
	width:575px;
	margin-bottom:30px;
	margin-right:40px;
	height:360px;
	border:1px solid #e7e7e7;
	cursor:pointer;
}

.teamlist li:hover{
border:1px solid #dd2b1f;
}

.teamlist li.mr0{
margin-right:0px;
}

.teamlist li dt{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 210px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:240px;
height:360px;
float:left;
}

.teamlist li dt img{
vertical-align:middle;
max-width:240px;
height:360px;
}
.teamlist li dd{float:right;width:300px; padding:15px;line-height:25px;}
.teamlist li a{ font-size:16px; margin-bottom:5px;font-weight:bold;}

.norecord {
	background-image: url(../images/order_none.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:100px;
	margin:70px auto;
	text-align:center;
	line-height:40px;
	font-size:16px;
}


.Page{ text-align: center; padding:30px 0; font-size:14px;}
.Page span{ padding:5px 10px; margin:0 3px; display:inline-block; color:#999999; border:1px solid #efefef;}
.Page a{ padding:2px 10px; margin:0 3px; display:inline-block;font-size:12px; background-color:#dddddd;border:1px solid #efefef;}

.Page a:hover{
	color:#fff;
	text-decoration: none;
	background-color: #3aa0d1;
}
.Page .cur{ color:#fff;background-color: #3aa0d1;}
.Page a.cur:link,.Page a.cur:visited,.Page a.cur:hover{ color:#fff; }


.procont {border:1px solid #e7e7e7; padding:30px; margin-top:30px;height: auto;}	

.procontl {
	float:left;
	width:440px;
	text-align:center;
}

.procontl img {
	max-width:440px;
	padding-top: 10px;
}
.procontr {
	float:right;
	width:620px;
	margin-right: 20px;
}

.prot {
	font-size: 20px;
	padding:10px 0px;
	height:40px;
	line-height:40px;
}
.info_p{border-collapse:collapse;border:1px solid #e5e5e5;border-right:none;border-left:none;text-indent: 5px;}	
.info_p td{border:1px solid #e5e5e5; line-height:25px;}	

.proinfo2 {
	line-height:30px;
	padding:10px 0px;
}


.prolist{ margin-top:30px;}

.prolist li{
	float:left;
	width:277px;
	margin-bottom:20px;
	margin-right:28px;
	height:440px;
	border:1px solid #e7e7e7;
	cursor:pointer;
}

.prolist li:hover{
border:1px solid #dd2b1f;
}

.prolist li.mr0{
margin-right:0px;
}

.prolist li dt{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 210px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:277px;
height:400px;
}

.prolist li dt img{
vertical-align:middle;
max-width:250px;
max-height:370px;
}
.prolist li dd{text-align:center;background-color: #f7f7f7; height:40px; line-height:40px;}



.prolist02{ margin-top:30px;}

.prolist02 li{
	float:left;
	width:275px;
	margin-bottom:20px;
	margin-right:28px;
	height:203px;
	border:1px solid #e7e7e7;
	cursor:pointer;
}

.prolist02 li:hover{
border:1px solid #621218;
}

.prolist02 li.mr0{
margin-right:0px;
}

.prolist02 li dt{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 210px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:275px;
height:170px;
}

.prolist02 li dt img{
vertical-align:middle;
max-width:255px;
max-height:150px;
}
.prolist02 li dd{text-align:center;background-color: #f7f7f7; height:33px; line-height:33px;}


.anliu002{
	font-family: "思源黑体";
	font-size: 15px;
	color: #FFFFFF;
	background-color: #dd2b1f;
	text-align: center;
	height: 50px;
	width: 220px;
	display: block;
	border:none;
	border-radius:3px;
	cursor: pointer;
	line-height: 50px;
	margin-top: 10px;
}

.anliu002:hover{
	background-color: #404040;
	font-family: "思源黑体";
	color: #FFFFFF;
	text-align: center;
	height: 50px;
	line-height: 50px;
	width: 220px;
	border:none;
	border-radius:3px;
}




.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1200px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0px 15px 15px 0px;
	min-width: 390px;
	max-width: 390px;
	max-height: 290px;
	width: 30%;
	background: #000000;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}


.grid figure h2 span {
font-size: 18px;
	font-weight: normal;
}

.grid figure h2,
.grid figure p {
	width: 330px;
	margin: 0;
}


.grid figure p {
	letter-spacing: 1px;
	font-size: 15px;
	padding-top: 10px;
	opacity: 1;
}




/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 50%;
}

figure.effect-lily h2,
figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}



@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}



.casecont {border:1px solid #e7e7e7; padding:30px; margin-top:30px;}	
.casecontl {
	float:left;
	width:500px;
	text-align:center;
}

.casecontl img {
	width:500px;
	height:375px;
}
.casecontr {
	float:right;
	width:600px;
}



.caset {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3C3C3;
	font-size: 20px;
	padding:10px 0px;
	height:40px;
	line-height:40px;
}
.casepic {
	text-align:center;
	position:relative;
	width:500px; height:375px;
	overflow:hidden;
}

.casepic li {
	position:absolute; left:0px; top:0px;
width:500px;
height:375px;
	
}

.casepic li p{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:500px;
height:375px;
}

.casepic img {
max-width:500px;
}



.picslist {
height:75px; text-align:center; margin-top:20px;}
	
.picslist img{
	width:100px;
	height:75px;
	margin:0px 5px;
	padding:1px;
	padding-top:4px;
	background-color: #e5e5e5;
	cursor:pointer;
	
}
.picslist .curr{
	background-color: #dd2b1f;
}

.proleft{margin-top:20px;}
.leftp{
BORDER-left: #e5e5e5 1px solid; BORDER-TOP: #dd2b1f 2px solid; BORDER-right: #e5e5e5 1px solid; BORDER-bottom: #e5e5e5 1px solid;}
.left_tt {
	height:40px;
	font-size: 16px;
	color: #dd2b1f;
	background-color: #F5F5F5;
	line-height:40px;
	padding:0px 20px;
}
.l_pro {}
.l_pro li{text-align:center; width:275px; padding-left:20px;padding-bottom: 10px; float:left;}
.l_pro li img{height:201px;width:270px;}
.l_pro li p{}
.l_pro li span{ display:block; text-align:center; line-height:22px;}

.clearfix{clear: both; height:0px;}

.ban{ width:500px; height:475px; position:relative; overflow:hidden;margin:0px auto 0 auto;float: left;}
.ban2{ width:500px; height:375px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:500px; height:375px;}
.prev{ float:left; cursor:pointer;}
.num{ height:62px;overflow:hidden; width:430px; position:relative;float:left;margin-left: 35px;margin-top: -44px;}
.min_pic{ padding-top:10px; width:500px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:80px; height:60px; margin-right:5px; padding:1px;}
.num ul li.on{ border:1px solid red; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:-20px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:170px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:170px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:500px; height:500px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:500px; height:500px; float:left;}



.tclist{
width:1200px;
margin-top:20px;
}
.tclist li{
float:left;
width:1200px;
margin-bottom:30px;
}
.tclist dl{
border:1px solid #e5e5e5;
}

.tclist dt {
width:300px;
height:190px;
float:left;
margin-right:20px;
padding:25px;
}


.tclist dt img{
	width:300px;
	height:190px;
	float:left;
	
}
.tclist dd {
	width:630px;
	float:left;
	padding-top:20px;
}
.pname{line-height:25px; height:35px; overflow:hidden;}
.pname a{font-size:18px;font-weight: 600;}
.tc_info{line-height:30px; overflow:hidden;color:#666666;height:150px; font-size:13px;}		
.tclist dd.r {
	width:150px;
	float:right;
	background-color: #FDF7F2;
	height:140px;
	padding:40px 0px;
}

.tclist dd.r a{
display:block;
color:#404040;
font-size:16px;
height:60px;
line-height:60px;
padding-left:60px;
}

.tclist dd.r a:hover {
	background-color: #FCF2EB;
	text-decoration: none;
}
.tclist dd.r a.detail {
	background-image: url(../images/cackd.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.tclist dd.r a.cart {
	background-image: url(../images/cackc.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}



.newslist{
width:860px;
padding:25px 0px;
}
.newslist dl{
border-bottom:1px dashed #ccc;
float:left;
width:860px;
margin-bottom:20px;
padding-bottom:14px;
}
.newslist dt {
	width:87px;
	height:100px;
	float:left;
	margin-right:23px;
	background-image: url(../images/li_date.gif);
	text-align:center;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 13px;
	color: #FFFFFF;
	line-height:25px;
}
.newslist dt span{
	color: #666666;
	line-height:45px;
	font-size: 28px;
	font-weight:bold;
}



.newslist dd {
	width:670px;
	float:left;
}

.news_t{line-height:25px; height:25px;}
.news_t a{ float:left; font-size:16px;}
.news_t span{ float:right; font-size:12px; color:#666666;}
.news_info{line-height:22px; overflow:hidden;color:#A2A2A2; margin:5px 0px;}		
.newstitle {
	line-height:30px;
	text-align:center;
	margin-bottom:20px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top:20px;
	padding-bottom:10px;
}
.newstitle h4{
	font-size: 20px;
	font-weight: bold;
}
.newsbot {
	line-height:30px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top:20px;
	padding-top:10px;
	font-size:14px;
}

.newscontent {line-height:30px;padding:0px 10px; font-size:14px;}
.newscontent img{ max-width:750px;}



.feedback{ border:solid 1px #efefef; border-radius:0px; background:#ffffff; height:40px; width:270px; text-indent:10px; color:#666666; margin-bottom:10px;}

.feedback001{ border:solid 1px #efefef; border-radius:0px; background:#ffffff; height:60px; width:270px; text-indent:10px; color:#666666;}

.submit{ border:solid 1px #efefef; color:#ffffff;width:280px; height:40px; margin-top:20px;background-color: #dd2b1f;cursor: pointer;border-radius: 5;}

.submit:hover{background-color: #db0102;}


.message{width:860px;height:60px; border-bottom:dashed 1px #dddddd;margin-top:20px;}
.message02{width:860px;height:80px; border-bottom:dashed 1px #dddddd;margin-top:20px;}


.text003 {
	font-size: 14px;
	color: #ffffff;
	height:30px;
	opacity: 0.5;
}

.a004{font-family:'思源黑体'; color:#999999; line-height:33px; font-size:14px;}
.a004:hover{
	color: #ffffff;
	text-decoration: none;
}


.bottom002{width: 100%;height: 40px;background-color: #151210;}

.text001{font-size: 22px;color: #ffffff;text-indent: 30px;line-height: 55px;font-weight: 500;font-family: "思源黑体";}

.text002{font-size: 15px;color: #dddddd;font-family: Arial;text-indent: 30px;line-height: 5px;}

.left001{width: 230px;margin: 0 auto;padding-top: 30px;padding-bottom: 30px;}


/*产品右侧导航*/
.subNavBox{width:210px;line-height:50px;font-size:16px;text-indent:30px;color:#333333;margin:0 auto;}
.subNav{border-bottom:solid 1px #dddddd;line-height:50px;cursor:pointer;color:#333333; font-weight:bold;}
.subNav:hover{color:#0c3a85;}
.currentDd{color:#0c3a85}
.currentDt{}
.navContent{display: none;border-bottom:solid 1px #e5e3da;}
.navContent li a{display:block;width:210px;heighr:30px;text-indent:30px;font-size:14px;line-height:30px;color:#333}
.navContent li a:hover{color:#fff;background-color:#0c3a85; text-decoration:none;}


.newlist002{display:inline-block;float:left;margin-top:15px;width:880px;background:#f5f5f5;padding:10px 10px 10px 0px;height:80px;margin-bottom: 3px;}
.newlist002 .new_riqi{width:80px;height:80px;color:#333;text-align:center;}
.newlist002:hover{background:#0c3a85;}
.newlist002:hover p,.newlist002:hover p span{color:#ffffff;}
.newlist002 .new_riqi span{font-size:36px;display:block;padding-top:12px;padding-bottom:5px;}
.newlist002 .new_con{width:780px;height:80px;border-left:solid 1px #ddd;padding-left:10px;color:#999;}
.newlist002 .new_con span{font-size:16px;display:block;padding-top:7px;padding-bottom:8px;color:#333;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.newgengduo002{position:absolute;right:0;top:3px;width:760px;height:30px;background:url(../images/xian.png) repeat-x;}
.newgengduo002 a{border:solid 1px #ddd;background:#fff;line-height:23px;width:79px; text-align:center;display:block;}


.left003{width: 230px;height: 50px;line-height: 50px;background-color: #eeeeee;color: #231f20;display: block;background-image: url(../images/jt02.png);background-repeat: no-repeat;background-position: center left;text-indent: 30px;font-size: 16px;border-bottom:solid 1px #cccccc;}

.left003:hover{width: 230px;height: 50px;line-height: 50px;background-color: #0c3a85;color: #ffffff;display: block;background-image: url(../images/jt.png);background-repeat: no-repeat;background-position: center left;text-indent: 30px;font-size: 16px;}

.left003on{width: 230px;height: 50px;line-height: 50px;background-color: #dddddd;color: #231f20;display: block;background-image: url(../images/jt02.png);background-repeat: no-repeat;background-position: center left;text-indent: 30px;font-size: 16px;}

.left003on:hover{width: 230px;height: 50px;line-height: 50px;background-color: #0c3a85;color: #ffffff;display: block;background-image: url(../images/jt.png);background-repeat: no-repeat;background-position: center left;text-indent: 30px;font-size: 16px;}


.menu_head{width:890px;height:50px;line-height:50px;font-size:20px;cursor:pointer;position:relative;margin:0px;font-weight:100;border-bottom:dotted 1px #efefef;color: #0065b3;}
.menu_list .current{}
.menu_body{width:890px;height:auto;overflow:hidden;line-height:25px;padding-left: 20px;padding-top: 20px;padding-bottom: 20px;background-color: #f5f5f5;}
.menu_body a{display:block;width:890px;line-height:25px;color:#777777;background:#fff;text-decoration:none;}
.menu_body a:hover{text-decoration:none;}